Subject: Re: [PATCH] Fixup Re: bug#45162: 28.0.50; Messages scrambled by socks-filter

From: "J.P." <[email-masked]>
Date: Thu, 07 Jan 2021 14:51:00 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> I forgot whether I've asked before -- would you be willing to sign such
> paperwork?  If so, reworking that test into an ert-deftest would be
> nice.

I did indeed begin the paperwork process and sent the signed documents
on December 28. I'd be happy to rework the test portion to conform to
your standards and, when I hear back, resubmit it (in this thread?).

BTW, in case you didn't notice, the one test in the last attachment is
already an ert-deftest. But I'm sure I failed to adequately follow the
coding conventions. I'll definitely review those and revise accordingly.

Thanks so much, Lars, for being so gracious and tolerating my
sloppiness. I pledge to be more responsible in the future.